`<entName>` | (entity name) contains the full name of an entity, excluding the percent sign in the case of a parameter entity.
Attributes: |
Example |
    <entName>component.seq
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | Must be a valid SGML name.
Parents | entDoc
Children | #PCDATA
Declaration |
    <!ELEMENT entName       - O  (#PCDATA)                          >
    <!ATTLIST entName            %a.global                          >
See | 27.3

Back to index